-- 基础信息
base_info = {
	group_id = 133307230
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 230002, monster_id = 28060101, pos = { x = -1130.471, y = -43.860, z = 5470.996 }, rot = { x = 0.000, y = 205.447, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 32 },
	{ config_id = 230003, monster_id = 28060101, pos = { x = -1134.110, y = -43.860, z = 5465.054 }, rot = { x = 0.000, y = 69.208, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 32 },
	{ config_id = 230004, monster_id = 28040101, pos = { x = -1132.526, y = -43.860, z = 5462.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 32 },
	{ config_id = 230005, monster_id = 28040101, pos = { x = -1091.331, y = -43.860, z = 5561.563 }, rot = { x = 0.000, y = 4.867, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 32 },
	{ config_id = 230006, monster_id = 28040101, pos = { x = -1164.072, y = -43.860, z = 5481.395 }, rot = { x = 0.000, y = 337.049, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 32 },
	{ config_id = 230007, monster_id = 28040101, pos = { x = -1167.311, y = -43.860, z = 5483.251 }, rot = { x = 0.000, y = 86.221, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 230001, gadget_id = 70330197, pos = { x = -1135.202, y = -44.316, z = 5469.192 }, rot = { x = 5.767, y = 134.872, z = 356.079 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 230002, 230003, 230004, 230005, 230006, 230007 },
		gadgets = { 230001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
